/* 
	Retirease Stylesheet
	29/07/2014 - gpenridge
	First Draft

	ToC:
	0. Resets;
	1. Font Styles
	2. Font Sizes
	3. Colours
	4. Padding, Floats, Margin and Borders
	5. Background Elements
	6. Footer-only Media Queries
	7. Nav Menu - Desktop
	8. Nav Menu - Tablet
	9. Nav Menu - Mobile
	10. Desktop-Specific Classes
	11. Tablet-Specific Classes
	12. Mobile-Specific Classes
*/

/* 0. Resets */
	body { 
		position: relative;
		min-width: 360px;
	}

	@media only screen and (min-width: 975px) {
		body { overflow-x: hidden; }
	}

/* 1. Font Styles */

	body { font-family: Georgia, "Georgia Pro", serif; }
	h1, h2, h3, h4 { font-weight: normal; }
	.center { text-align: center; }
	a.tel:hover { text-decoration: none; }

/* 2. Font Sizes */

	body { font-size: 16px; }
	h1 { font-size: 60px; line-height: 1; }
	h2 { font-size: 32px; }
	h3 { /* font-size: 40px; */ }
	h3.upscale { font-size: 27px; }
	.menu { font-size: 18px; }
	.container-fluid .tablet h2 { font-size: 27px; }

/* 3. Colours */

	body { color: #444444; }
	.red { color: #ce021e; }
	.dark-red { color: #720312; }
	.purple-blue { color: #5d6589;}
	.purple-blue-bg { background: #5d6589; }
	.green { color: #95987d; }
	.white { color: #fff; }
	.background { background: #eeeeee; }
	.foreground { background: #fff; }
	a.tel { color: #ce021e; }
	.mobilenav a { color: #444444; }

/* 4. Padding, Floats, Margin and Borders */
	h1 { 
		padding: 100px 0px 100px 0px;
		margin: 0px 0px 0px -15px;
	}
	.block-padding { padding: 26px; }
	.block-spacing { margin-bottom: 15px; }

/* 5. Background Elements */

	div.border-radius-left {
		border-top-left-radius: 3px;
		border-bottom-left-radius: 3px;
		-moz-border-top-left-radius: 3px;
		-moz-border-bottom-left-radius: 3px;
		-webkit-border-top-left-radius: 3px;
		-webkit-border-bottom-left-radius: 3px;
		
	}

	div.border-radius-right {
		border-top-right-radius: 3px;
		border-bottom-right-radius: 3px;
		-moz-border-top-right-radius: 3px;
		-moz-border-bottom-right-radius: 3px;
		-webkit-border-top-right-radius: 3px;
		-webkit-border-bottom-right-radius: 3px;
		
	}

	div.jumbotron {
		display: block;
		width: 100%;
		height: 530px;
		position: absolute;
		z-index: -2;
		top: 0px;
		background-color: #95987d;
	}

	div.footer {
		display: block;
		width: 100%;
		height: 315px;
		position: absolute;
		z-index: -1;
		bottom: 0px;
		left: 0px;
		background: #5d6589;
	}

/* 6. Footer-only Media Queries */
	@media screen and (min-width: 768px) and (max-width: 991px) {
		div.footer {
			height: 360px;
		}
		.container-fluid .quotenow .glyphicon {
			padding: 28px 10px 24px 12px !important;
			margin-top: -16px !important;
		}
	}

	@media screen and (max-width: 767px) {
		div.footer {
			height: 800px;
		}
	}

/* 7. Nav Menu - Desktop */
	.navmenu ul { 
		list-style-type: none;
		padding-top: 30px;
	}

	.navmenu ul li a { text-decoration: none; }

	.navmenu ul li {
		float: left;
		font-size: 18px;
		padding: 15px;
		color: #4c555a;
	}

	.navmenu ul li:hover {
		color: #85959e;
		text-decoration: none;
	}

	.navmenu img { padding: 35px 0 20px 0px; }

	.navmenu ul li h2 {
		padding: 0;
		margin: 0;
		font-size: 21px;
	}

	.navmenu div.navQuotes {
		position: absolute;
		top: 93px;
		right: 88px;
		width: 345px;
		padding: 3px 15px 10px 15px;
		background: #FFF;
		border-bottom-left-radius: 4px;
		border-bottom-right-radius: 4px;
		-webkit-border-bottom-left-radius: 4px;
		-webkit-border-bottom-right-radius: 4px;
		-moz-border-bottom-left: 4px;
		-moz-border-bottom-right-radius: 4px;
		z-index: 25;
	}

	.navmenu div.navQuotes a {
		color: #4c555a;
		font-size: 18px;
	}

	.navmenu div.navQuotes a:first-child {
		border-right: 1px solid #cfd1d2;
		padding: 5px 15px 5px 0px; 
	}

	.navmenu div.navQuotes a:first-child + a { padding: 5px 0px 5px 9px; }

	.navmenu div.navQuotes a:hover {
		color: #85959e;
		text-decoration: none;
	}

	.navmenu div.navQuotes a img.navimg { padding: 0px; margin-top: -2px; }

/* 8. Nav Menu - Tablet */

/* 9. Nav Menu - Mobile */

/* 10. Desktop-Specific Classes */

	.container .bottom a.quotenow.white {
    	margin: 5px;
	}

	div.bg-image {
		position: absolute;
		right: 0px;
		width: 925px;
		height: 380px;
		z-index: -1;
		background-image: url("../img/banner.jpg");
		background-repeat: no-repeat;
		background-position: 175px -12px;
	}

	div.callbar .col-md-4.col-sm-4.border-radius-left.foreground {
    	border-right: 1px solid #B2B2B2;
	}

	div.callbar .col-md-4.col-sm-4.border-radius-left.foreground + .col-md-4.col-sm-4.foreground>div {
		width: 235px;
		margin: 0 auto;
	}
	div.callbar .col-md-4.col-sm-4.border-radius-left.foreground + .col-md-4.col-sm-4.foreground>div>h4 {
	    padding-top: 20px;
	    font-size: 21px;
	    color: #720313;
	    margin-bottom: 0px;
	}
	div.callbar .col-md-4.col-sm-4.border-radius-left.foreground + .col-md-4.col-sm-4.foreground .red.upscale {
		margin: 0px;
	}
	div.callbar .col-md-4.col-sm-4.purple-blue-bg.australia.border-radius-right p {
	    width: 85%;
	    color: #FFF;
	    line-height: 1.3;
	    padding: 0px 15px 25px 15px;
	}

	div.callbar .col-md-4.australia {
		/*background-image: url("../img/icons.png");*/
		background-repeat: no-repeat;
		background-position: 93% -165px;
	}
	div.callbar .col-md-8, div.callbar .col-md-4 { height: auto; }

	h3.upscale a.red:hover {
		text-decoration: none;
		color: #ce021e;
	}

	div.callbar div.col-md-8 h3.upscale {
		margin-left: 40px;
		margin-top: 27px;
	}

	div.callbar div.col-md-8 p {
		margin-left: 40px;
		margin-top: 15px;
	}

	div.callbar div.purple-blue-bg h3.upscale {
		margin-left: 10px;
		margin-top: 25px;
		line-height: 1.35;
	}

	div.legal p:first-child { padding-top: 30px; }
	div.legal p { font-size: 12px; }
	div.legal a { color: #FFF; text-decoration: underline; }

/* 11. Tablet-Specific Classes */
	.container-fluid .tablet {
		position: fixed;
		z-index: 998;
		width: 100%;
	}
	.container-fluid .tablet .navmenu img { padding: 30px 0; }
	.container-fluid .tablet a>h2 { margin: 30px 0; }
	.container-fluid .tablet a:hover { text-decoration: none; }
	.container-fluid .tablet .menuButton div h2 { margin: 8px 0 10px 0; }
	.container-fluid .tablet .menuButton div { 
		padding: 30px 25px 39px 25px;
		text-align: center;
		cursor: pointer;
		color: #444444;
	}
	.container-fluid .tablet .menuButton img { 
		display: inline;
		width: 29px;
		margin: -5px 5px 0 0;
	}
	.container-fluid .tablet .menuButton div:hover { background: #c9c9c9; }
	.container-fluid .tablet .menuButton div>h2 { margin: 0; }

	.container-fluid .tablet ul { 
		list-style-type: none; 
		padding: 0;
		float: right;
		margin: 0;
	}
	.container-fluid .tablet .col-xs-8 ul li {
		float: left;
		text-align: right;
		padding: 24px 10px 24px 10px;
	}
	.container-fluid .tablet .hiddenDropdown { 
		background: #FFF;
		padding: 0px;
		display: none;
	}
	.container-fluid .tablet .hiddenDropdown a:hover { text-decoration: none; }
	.container-fluid .tablet .hiddenDropdown ul { width: 100%; }
	.container-fluid .tablet .hiddenDropdown ul li {
		width: 100%;
		text-align: right;
		padding: 5px 15px 5px 5px;
		border-bottom: 1px solid #c9c9c9;
		color: #444444;
	}
	.container-fluid .tablet .hiddenDropdown ul li .glyphicon { opacity: 0.5; }
	.container-fluid .tablet .hiddenDropdown ul li h3 { margin: 10px 0; }
	.container-fluid .tablet .hiddenDropdown ul a li:hover { background: #c9c9c9; }

	.container-fluid div.textblock h1 {
		padding: 20px;
		margin: 0;
	}
	.container-fluid div.textblock h2 { font-size: 33px; }
	.container-fluid div.textblock { 
		border-radius: 4px; 
		
	}
	.container-fluid div.quoteblock { padding: 40px 15px 25px 15px; }
	div.jumbotrontablet {
		padding-top: 98px;
		background-color: #95987d;
		background-repeat: no-repeat;
		background-position: 160px 98px;
	}
	body.index div.jumbotrontablet,
	body.index div.jumbotronmobile { background-image: url("../img/banner.jpg"); }
	div.jumbotrontablet h1 { padding: 30px 0px 35px 0px; }
	.container-fluid .quoteblock .vr {
		background-image: url('../img/vr.gif'); 
		background-repeat: repeat-y; 
		background-position: center;
	}

	.container-fluid .quoteblock .phone h3 {
		font-size: 21px; 
		margin-left: 15px;
	}

	.container-fluid .quoteblock .phone h2 { margin: 15px 0px 10px 15px; }

	.container .callbar .lock,
	.container-fluid .quoteblock .lock {
		padding: 0px 0px 27px 90px;
		background-image: url('../img/icons.png');
		background-repeat: no-repeat;
		background-position: 30px 7px;
		width: 290px;
		margin: 0 auto;
	}

	.container .callbar .phone,
	.container-fluid .quoteblock .call {
		background-image: url('../img/icons.png');
		background-repeat: no-repeat;
		background-position: 20px -68px;
		padding: 24px 0px 20px 70px;
	}

	.container-fluid .australia {
		padding: 15px;
		background-image: url('../img/icons.png'); 
		background-repeat: no-repeat; 
		background-position: 20px -170px;
	}
	.container-fluid .col-sm-12 .australia h2 {
		padding: 0 0 0 110px;
		margin: 10px 0 10px 0;
	}
	.container-fluid .col-sm-12 .australia p { margin: 25px 0 0 10px; }
	.container-fluid p.last-paragraph { padding-bottom: 50px; }
	.container-fluid .australia .col-sm-5 h2 { padding: 0px; margin: 0px; }
	.container-fluid .australia .col-sm-5 p { font-size: 18px; }
	.container-fluid .block-padding h2 {
		font-size: 31px;
		margin: 10px 0;
	} 

	.container-fluid .quotenow,
	.container .quotenow {
		width: 270px;
		font-size: 22px;
		margin: 0 auto;
		border-radius: 4px;
		background: #ce021e;
		display: block;
		padding: 15px 0px 15px 30px;
		margin: 25px auto 1px auto;
		cursor: pointer;
	}

	.container-fluid .quotenow:hover,
	.container .quotenow:hover {
		text-decoration: none;
		color: #FFF;
	}

	.container-fluid .quotenow .glyphicon,
	.container .quotenow .glyphicon {
		float: right;
		width: 40px;
		background: #720313;
		font-size: 12px;
		padding: 26px 10px 23px 12px;
		margin-top: -16px;
		text-align: middle;
		border-top-right-radius: 4px;
		border-bottom-right-radius: 4px;
	}

/* 12. Mobile-Specific Classes */
	.container-fluid .mobilenav {
		position: fixed;
		top: 0px;
		width: 100%;
		z-index: 999;
		cursor: pointer;
		min-width: 360px;
	}
	.container-fluid .dropshadow {
		-webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.75);
		-moz-box-shadow:    0px 2px 5px 0px rgba(50, 50, 50, 0.75);
		box-shadow:         0px 2px 5px 0px rgba(50, 50, 50, 0.75);
	}
	.container-fluid .mobilenav ul { 
		list-style-type: none; 
		padding: 0;
		float: right;
		margin: 0;
	}

	.container-fluid .mobilenav .col-xs-8 ul li {
		float: left;
		text-align: right;
		padding: 24px 9px 24px 9px;
	}
	.container-fluid .mobilenav .hiddenDropdown { 
		background: #FFF;
		padding: 0px;
		display: none;
	}
	.container-fluid .mobilenav .hiddenDropdown a:hover { text-decoration: none; }
	.container-fluid .mobilenav .hiddenDropdown ul { width: 100%; }
	.container-fluid .mobilenav .hiddenDropdown ul li {
		width: 100%;
		text-align: right;
		padding: 5px 15px 5px 5px;
		border-bottom: 1px solid #c9c9c9;
	}
	.container-fluid .mobilenav .hiddenDropdown ul li .glyphicon { opacity: 0.5; }
	.container-fluid .mobilenav ul li:hover { background-color: #c9c9c9; }
	.container-fluid .mobilenav ul li.menubtn { padding: 24px 10px 24px 10px; }
	.container-fluid .mobilenav ul li.menubtn img { 
		max-width: 20px;
		margin: -4px 0px 0px 0px;
		max-height: 20px;
	}
	.container-fluid .mobilenav ul li.phone { padding: 24px 10px 24px 10px; }
	
	@media only screen and (max-width: 380px) {
		.container-fluid .mobilenav img.logo {
			margin: 25px 0 !important;
		}

		.container-fluid .quotenow .glyphicon {
			float: right;
			width: 40px;
			background: #720313;
			font-size: 15px;
			padding: 28px 10px 23px 12px;
			margin-top: -21px;
			text-align: middle;
			border-top-right-radius: 4px;
			border-bottom-right-radius: 4px;
		}
	}

	.container-fluid .mobilenav img {
		margin: 22px 20px 20px 20px;
		width: 120%;
		max-width: 155px;
		max-height: 26px;
	}
	.container-fluid .jumbotronmobile {
		background: #95987d;
		/* background-image: url("../img/banner.jpg"); */
		background-repeat: no-repeat;
		background-position: -50px -20px;
		background-size: 255px;
		margin-top: 70px;
	}
	.container-fluid .jumbotronmobile .col-xs-12 h3 {
		margin: 20px 0;
		/* padding: 10px 0px 10px 5%; */
		font-size: 30px;
	}
	.container-fluid .mobile .australia-ls { display: none; }

	/* Landscape for Mobiles & Small Desktops */
	@media screen and (min-width: 570px) and (max-width: 767px) {
		.container-fluid .mobilenav img {
			width: 100%;
			margin: 22px 20px 20px 20px;
			max-width: 155px;
		}
		.container-fluid .jumbotronmobile .col-xs-8 h3 { font-size: 30px; }
		.container-fluid .jumbotronmobile {
			background-size: 300px;
			background-position: -20px -20px;
		}
		.container-fluid .mobile .australia { display: none; }
		.container-fluid .mobile .australia-ls { display: block; }

		.container-fluid .quotenow .glyphicon {
			float: right;
			width: 40px;
			background: #720313;
			font-size: 15px;
			padding: 26px 10px 26px 12px;
			margin-top: -21px;
			text-align: middle;
			border-top-right-radius: 4px;
			border-bottom-right-radius: 4px;
		}
	}

	@media screen and (max-width: 569px) {
		.container-fluid .mobile .quotenow {
			padding: 15px 0px 1px 30px !important;
		}
	}

	.container-fluid .mobile h3 { margin: 5px 0 5px 0; }
	.container-fluid .mobile p { font-size: 1em; }
	.container-fluid .mobile .quotenow { 
		width: 270px; 
		padding: 20px 0px 1px 30px;
	}
	.container-fluid .mobile .quotenow h2 {
		font-size: 27px; 
		float: left;
		margin: 0;
	}

	.container-fluid .quotenow { 
		width: 300px;
		font-size: 24px;
		margin: 0 auto;
		border-radius: 4px;
		background: #ce021e;
		display: block;
		margin: 25px auto 20px auto;
		cursor: pointer;
		
	}

	.container-fluid .quotenow:hover {
		text-decoration: none;
		color: #FFF;
	}

	.container-fluid .mobile .australia {
		padding: 30px 10px 30px 105px;
		background-position: 15px -190px
	}

	.container-fluid .mobile p.last-paragraph { padding-bottom: 0px; }